@font-face {
    font-family: IRANSans-web;
    src: url(../fonts/IRANSans-Bold-web.eot);
    src: url(../fonts/IRANSans-Bold-web.eot?#iefix) format("eot"), 
	url(../fonts/IRANSans-Bold-web.woff2) format("woff2"), 
	url(../fonts/IRANSans-Bold-web.woff) format("woff"), 
	url(../fonts/IRANSans-Bold-web.ttf) format("ttf");
    font-weight: 700
}
@font-face {
    font-family: IRANSans-web;
    src: url(../fonts/IRANSans-Medium-web.eot);
    src: url(../fonts/IRANSans-Medium-web.eot?#iefix) format("eot"), 
	url(../fonts/IRANSans-Medium-web.woff2) format("woff2"), 
	url(../fonts/IRANSans-Medium-web.woff) format("woff"), 
	url(../fonts/IRANSans-Medium-web.ttf) format("ttf");
    font-weight: 500
}
@font-face {
    font-family: IRANSans-web;
    src: url(../fonts/IRANSans-UltraLight-web.eot);
    src: url(../fonts/IRANSans-UltraLight-web.eot?#iefix) format("eot"), 
	url(../fonts/IRANSans-UltraLight-web.woff2) format("woff2"), 
	url(../fonts/IRANSans-UltraLight-web.woff) format("woff"), 
	url(../fonts/IRANSans-UltraLight-web.ttf) format("ttf");
    font-weight: 200
}
@font-face {
    font-family: IRANSans-web;
    src: url(../fonts/IRANSans-Light-web.eot);
    src: url(../fonts/IRANSans-Light-web.eot?#iefix) format("eot"), 
	url(../fonts/IRANSans-Light-web.woff2) format("woff2"), 
	url(../fonts/IRANSans-Light-web.woff) format("woff"), 
	url(../fonts/IRANSans-Light-web.ttf) format("ttf");
    font-weight: 300
}
@font-face {
    font-family: IRANSans-web;
    src: url(../fonts/IRANSans-web.eot);
    src: url(../fonts/IRANSans-web.eot?#iefix) format("eot"), 
	url(../fonts/IRANSans-web.woff2) format("woff2"), 
	url(../fonts/IRANSans-web.woff) format("woff"), 
	url(../fonts/IRANSans-web.ttf) format("ttf");
    font-weight: 400
}
body {
	background: #fff;
	margin: 0;
}
body.rtl .gantry-width-block {
	float: right;
}
a:hover {
	color: #563594;
}
.gantry-width-16 {
	width: 16.66%;
}
.title {
	font-size: 23px;
	font-weight: 500;
}
.font-family-helvetica, .gf-menu.l1 > li a, input[type=text], input[type=password], select, textarea, button {
	font-family: IRANSans-web;
}
input[type=text], input[type=password], input[type=tel], select {
	box-sizing: border-box;
	padding: 0 10px;
	height: 35px;
	line-height: 35px;
	box-shadow: none;
	border-radius: 0 !important;
}
textarea {
	box-sizing: border-box;
	box-shadow: none;
	border-radius: 0 !important;
}
video {
	max-width: 100%;
	height: 300px;
}

.readmore {
	border: none;
	background: rgb(199,45,145);
	background: -moz-linear-gradient(left, rgba(199,45,145,0.9) 0%, rgba(121,47,144,0.9) 50%, rgba(86,53,148,0.9) 100%);
	background: -webkit-linear-gradient(left, rgba(199,45,145,0.9) 0%,rgba(121,47,144,0.9) 50%,rgba(86,53,148,0.9) 100%);
	background: linear-gradient(to right, rgba(199,45,145,0.9) 0%,rgba(121,47,144,0.9) 50%,rgba(86,53,148,0.9) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80c72d91', endColorstr='#80563594',GradientType=1 );
	box-shadow: none;
	font-size: 12px;
}
.readmore a span {
	font-size: 9px;
}

.title-center h2.title {
	text-align: center;
	border: none;
	box-shadow: none;
}
.rt-block.title-center .module-title h2.title {
	font-size: 26px;
	margin: 0px 0 30px;
	line-height: 2em;
	padding: 0;
	color: #292929;
	text-shadow: none;
	box-shadow: none;
	border: none;
	font-weight: 300;
}
.rt-block.title-center .module-title h2.title span {
	padding: 0 30px;
	border-bottom: 1px solid #292929;
	display: inline-block;
	position: relative;
}
.rt-block.title-center .module-title h2.title span:before {
	display: block;
	content: "";
	position: absolute;
	left: 50%;
	bottom: -4px;
	background: #292929;
	width: 80%;
	height: 1px;
	max-width: 300px;
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.rt-block.title-center .module-title h2.title span:after {
	display: block;
	content: "";
	position: absolute;
	width: 16px;
	height: 16px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	background: #FFFFFF;
	border: 1px solid #c72d91;
	-webkit-box-shadow: 0 0 0 5px #FFFFFF;
	box-shadow: 0 0 0 5px #FFFFFF;
	left: 50%;
	margin-left: -8px;
	bottom: -10px;
	border-radius: 4px;
}
.rt-block.no-diamond h2.title span:after {
	display: none;
}
.rt-block.no-diamond h2.title span:after {
	display: none;
}

#rt-top-surround, #rt-drawer, #rt-showcase, #rt-footer, #rt-copyright {
	box-shadow: none;
	border: none;
}

#rt-top-surround {
	background: none;
	text-shadow: none;
	z-index: 10;
}
#rt-top-surround:after {
	background: none;
}
#rt-top {
	background: rgb(28,11,59);
	background: -moz-linear-gradient(left,  rgba(28,11,59,1) 0%, rgba(50,30,87,1) 50%, rgba(86,53,148,1) 100%);
	background: -webkit-linear-gradient(left,  rgba(28,11,59,1) 0%,rgba(50,30,87,1) 50%,rgba(86,53,148,1) 100%);
	background: linear-gradient(to right,  rgba(28,11,59,1) 0%,rgba(50,30,87,1) 50%,rgba(86,53,148,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c0b3b', endColorstr='#563594',GradientType=1 );
}

#onepageheader {
	position: absolute;
	width: 100%;
	z-index: 10000;
	background: rgb(28,11,59);
	background: -moz-linear-gradient(left,  rgba(28,11,59,1) 0%, rgba(50,30,87,1) 50%, rgba(86,53,148,1) 100%);
	background: -webkit-linear-gradient(left,  rgba(28,11,59,1) 0%,rgba(50,30,87,1) 50%,rgba(86,53,148,1) 100%);
	background: linear-gradient(to right,  rgba(28,11,59,1) 0%,rgba(50,30,87,1) 50%,rgba(86,53,148,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c0b3b', endColorstr='#563594',GradientType=1 );
}

.gf-menu {
	margin: 0;
	text-align: center;
}
.gf-menu .item {
	text-shadow: none;
}
.gf-menu.l1 > li, .gf-menu.l1 > li.active {
	border: none;
	box-shadow: none;
	margin: 0;
	border-radius: 0;
	position: relative;
	transition: all .5s ease;
}
.gf-menu li:hover, .gf-menu li.active:hover {
	border: none;
	background: none;
	box-shadow: none;
	padding-top: 0;
}
.gf-menu > li:before {
	content: '';
	opacity: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	background: #c72d91;
	transition: opacity .5s ease;
	width: 100%;
	height: 5px;
}
.gf-menu > li:hover:before, .gf-menu > li.active:before {
	opacity: 1;
}
.gf-menu.l1 > li.active, .gf-menu.l1 > li:hover {
	background: rgba(0, 0, 0, 0.4);
	border: none;
	box-shadow: none;
}
.gf-menu.l1 > li .item {
	padding: 25px 18px;
	font-size: 13px;
	color: #fff;
}
.gf-menu.l1 > li > .dropdown .item {
	padding: 10px;
	color: #c72d91;
}
.gf-menu .dropdown ul li {
	border-bottom: 1px dashed #ddd;
}
.gf-menu .dropdown ul li:last-child {
	border-bottom: none !important;
}
.gf-menu .dropdown ul li:hover, .gf-menu .dropdown ul li.active {
	padding-top: 0;
	border-bottom: 1px dashed transparent;
	background: #c72d91;
}
.gf-menu .dropdown ul li:hover > .item, .gf-menu .dropdown ul li.active > .item {
	background: #c72d91;
	color: #fff;
	border-radius: 0;
	border: 1px solid transparent;
	box-shadow: none;
	text-shadow: none;
}
.gf-menu.l1 > li:hover > .item .border-fixer {
	display: none;
}
body.rtl li:hover > .dropdown, body.rtl li.active:hover > .dropdown {
	right: 0;
}

.rt-block.logo-block {
	margin: 5px 0 0;
	padding: 0;
	position: absolute;
}

#rt-showcase, .rt-showcase-pattern {
	background: none;
}
.rt-block.slideshow {
	margin: 0;
	padding: 0;
}
#rt-showcase .rt-container, #rt-showcase .rt-grid-12, #section1 .rt-grid-12, #section1 .rt-container {
	width: 100%;
}
.rt-block.slideshow .sprocket-features-img-list:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 3;
	background: url(../images/patterns/black-twill.png) rgba(0,0,0,0.3);
}
.layout-slideshow .sprocket-features-title {
	background: url(../images/siavash-academy-title.png) no-repeat top center;
	padding: 95px 0 !important;
}

#rt-titlebanner {
	background: url(../images/patterns/white-abstract-bg.jpg) no-repeat center center;
	background-size: cover;
	position: relative;
}
#rt-titlebanner:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(64, 61, 140, 0.4);
}
.rt-block.titlebanner {
	margin: 0;
	padding: 40px 0;
}
.rt-block.titlebanner h1 {
	margin: 0;
	font-size: 35px;
	font-weight: 300;
	color: #fff;
	text-shadow: 1px 2px 0px rgba(0,0,0,0.4);
}

#rt-main {
	padding: 30px 0;
}

.item-page {
	text-align: justify;
}
.item-page.license p img {
	width: 70%;
	border: 1px solid #ddd;
}

.blog > .items-row:last-child {
	border-bottom: none;
}
.blog .item-image {
	margin-bottom: 10px;
	position: relative;
}
.blog .item-image:before {
	content: '';
	position: absolute;
	left: -2%;
	top: -2%;
	width: 104%;
	height: 104%;
	z-index: -1;
	border-radius: 15px;
	background: rgb(199,45,145); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(199,45,145,1) 0%, rgba(121,47,144,1) 50%, rgba(86,53,148,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(199,45,145,1) 0%,rgba(121,47,144,1) 50%,rgba(86,53,148,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(199,45,145,1) 0%,rgba(121,47,144,1) 50%,rgba(86,53,148,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c72d91', endColorstr='#563594',GradientType=1 ); /* IE6-9 */
}
.blog .item-image a.item-link {
	display: block;
	border-radius: 10px;
	overflow: hidden;
}
.blog .item-image a.item-link:before {
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	width: 0%;
	height: 0%;
	background: rgb(199,45,145);
	background: -moz-linear-gradient(left,  rgba(199,45,145,0.5) 0%, rgba(121,47,144,0.5) 50%, rgba(86,53,148,0.5) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(199,45,145,0.5) 0%,rgba(121,47,144,0.5) 50%,rgba(86,53,148,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(199,45,145,0.5) 0%,rgba(121,47,144,0.5) 50%,rgba(86,53,148,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80c72d91', endColorstr='#80563594',GradientType=1 ); /* IE6-9 */
	border-radius: 50%;
	transition: all .5s ease;
	z-index: 100;
}
.blog .item-image:hover a.item-link:before {
	width: 100%;
	height: 100%;
	border-radius: 10px;
	left: 0;
	top: 0;
}
.blog .item-image img {
	transition: all .5s ease;
}

.blog .item-image:hover img {
	transform: scale(1.3);
}
.blog .page-header h2 {
	font-size: 20px;
	font-weight: 100;
	padding: 5px 0;
}

.blog .item .instagram-container {
	height: 30px;
	line-height: 30px;
}
.blog .item .instagram-container .instagram-page {
	display: block;
	background: rgb(199,45,145);
	background: -moz-linear-gradient(left, rgba(199,45,145,0.75) 0%, rgba(121,47,144,0.75) 50%, rgba(86,53,148,0.75) 100%);
	background: -webkit-linear-gradient(left, rgba(199,45,145,0.75) 0%,rgba(121,47,144,0.75) 50%,rgba(86,53,148,0.75) 100%);
	background: linear-gradient(to right, rgba(199,45,145,0.75) 0%,rgba(121,47,144,0.75) 50%,rgba(86,53,148,0.75) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c72d91', endColorstr='#563594',GradientType=1 );
	border-radius: 3px;
	position: relative;
	color: #fff;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.3);
	font-size: 13px;
	font-weight: 100;
	text-align: center;
	padding-right: 30px;
	transition: all .5s ease;
}
.blog .item .instagram-container .instagram-page:hover {
	background: rgb(199,45,145);
	background: -moz-linear-gradient(left, rgba(199,45,145,1) 0%, rgba(121,47,144,1) 50%, rgba(86,53,148,1) 100%);
	background: -webkit-linear-gradient(left, rgba(199,45,145,1) 0%,rgba(121,47,144,1) 50%,rgba(86,53,148,1) 100%);
	background: linear-gradient(to right, rgba(199,45,145,1) 0%,rgba(121,47,144,1) 50%,rgba(86,53,148,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c72d91', endColorstr='#563594',GradientType=1 );
}
.blog .item .instagram-container .instagram-page:before {
	content: "\f16d";
	font-family: fontAwesome;
	width: 30px;
	height: 30px;
	position: absolute;
	font-size: 17px;
	right: 0;
	top: 0;
	line-height: 30px;
	border-left: 1px solid rgba(255,255,255,0.4);
}

ul.tags li {
	display: inline-block;
}
ul.tags li span {
	font-weight: 100;
	font-size: 11px;
	text-shadow: none;
}
.blog .item-introtext {
	margin-bottom: 10px;
	text-align: justify;
}
.blog .item-introtext p {
	display: inline;
	margin: 0;
}
.blog .item-image .instagram-page {
    position: absolute;
    width: 70px;
    height: 70px;
    left: 50%;
    margin-left: -35px;
    top: 50%;
    margin-top: -35px;
	font-size: 0px;
    line-height: 70px;
	text-align: center;
	opacity: 0;
	color: #fff;
	z-index: 100;
	transform: scale(0);
	transition: all .5s ease;
}
.blog .item-image .instagram-page:before {
    content: "\f16d";
	background: none;
	font-family: fontAwesome;
	font-size: 60px;
}
.blog .item-image:hover .instagram-page {
	opacity: 1;
	transform: scale(1);
}

.table-courses {
	width: 60%;
	margin: 0 auto;
}

.table-courses td, .table-courses th {
	text-align: center;
}

.weblinks .list-title {
	margin-bottom: 0px;
	background: #f6f6f6;
	text-align: center;
	padding: 6px 0;
	border-radius: 0;
	border-bottom: 4px solid #c72d91;
}
.weblinks .list-title a {
	font-size: 12px;
}
.weblinks .gantry-width-spacer {
	transition: all .5s ease;
	overflow: hidden;
	border-radius: 10px;
	box-shadow: 0 0 2px 0px rgba(0,0,0,0.2);
}
.weblinks:hover .gantry-width-spacer {
	opacity: 0.4;
}
.weblinks .gantry-width-spacer:hover {
	opacity: 1;
	box-shadow: 0 0 4px 0px rgba(0,0,0,0.3);
}

.rt-block.courses {
	background: #f7f7f7;
	margin-top: 30px;
	border-radius: 15px;
	border: 1px solid rgba(199,45,145, 0.5);
}
.rt-block.courses .title span:after {
	box-shadow: 0 0 0 5px #f7f7f7 !important;
	-webkit-box-shadow: 0 0 0 5px #f7f7f7 !important;
	background: #f7f7f7 !important;
}
.rt-block.courses ul.menu li {
	transition: all .5s ease;
}
.rt-block.courses ul.menu li.active.current > a {
	color: #fff;
}
.rt-block.courses ul.menu li.active.current, .rt-block.courses ul.menu li:hover {
	background: rgb(199,45,145);
	background: -moz-linear-gradient(left,  rgba(199,45,145,0.7) 0%, rgba(121,47,144,0.7) 50%, rgba(86,53,148,0.7) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(199,45,145,0.7) 0%,rgba(121,47,144,0.7) 50%,rgba(86,53,148,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(199,45,145,0.7) 0%,rgba(121,47,144,0.7) 50%,rgba(86,53,148,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80c72d91', endColorstr='#80563594',GradientType=1 ); /* IE6-9 */
}
.rt-block.courses ul.menu li a:hover {
	background: none;
	color: #fff;
}
.rt-block.courses ul.menu li a {
	background: none;
	transition: none;
	font-size: 14px;
	font-weight: 300;
}

#section2 {
	background: url(../images/patterns/instrument.jpg) no-repeat center center;
	background-size: cover;
	position: relative;
}
#section2 .rt-container {
	background: rgba(255,255,255,1);
	padding: 25px 0;
}
#rt-footer-surround {
	background: url(../images/patterns/triangles-bottom.png) no-repeat right 60% #1c0b3b;
}
#rt-footer {
	background: none;
	padding: 25px 0;
	color: #ebe0ff;
}
#rt-footer .rt-block, #section2 .rt-block {
	font-size: 14px;
	text-align: justify;
	font-weight: 100;
}
#rt-footer .rt-block .title {
	text-shadow: none;
	color: #fff;
	box-shadow: none;
}

#rt-copyright, #onepagecopyright {
	background: #120725;
}
#rt-copyright p, #onepagecopyright p {
	margin: 0;
	text-align: center;
	color: #fff;
}
#rt-copyright .rt-block, #onepagecopyright .rt-block {
	margin: 0;
}

/*************************************
 *
 * Responsive Menu
 *
 *************************************/
body.layout-mode-responsive {
    -webkit-transition: left 0.2s ease-out;
    -moz-transition: left 0.2s ease-out;
    -o-transition: left 0.2s ease-out;
    transition: left 0.2s ease-out;
}
body.layout-mode-responsive {
	left: 0;
}
body.rtl.layout-mode-responsive {
    -webkit-transition: right 0.2s ease-out;
    -moz-transition: right 0.2s ease-out;
    -o-transition: right 0.2s ease-out;
    transition: right 0.2s ease-out;
    position: relative;
	right: 0;
	left: unset;
}
body.gf-sidemenu-size-marginleft {
    right: unset;
	left: 200px;
    position: relative;
    overflow: hidden;
}
body.rtl.gf-sidemenu-size-marginleft {
    right: 200px;
    left: unset;
}
body.layout-mode-responsive .gf-menu-device-wrapper-sidemenu {
	background: #c72d91;
	box-shadow: none;
}
body.rtl.layout-mode-responsive .gf-menu-device-wrapper-sidemenu.gf-sidemenu-size-left {
	right: 0;
	transition: all .2s ease-out;
}
body.rtl.layout-mode-responsive .gf-menu-device-wrapper-sidemenu {
	right: -200px;
	left: unset;
	transition: right .2s ease-out !important;
	-webkit-overflow-scrolling: touch;
}
body.layout-mode-responsive .gf-menu-device-wrapper-sidemenu .gf-menu,
body.layout-mode-responsive .gf-menu-device-wrapper-sidemenu .gf-menu.l1 > li,
body.layout-mode-responsive .gf-menu-device-wrapper-sidemenu .gf-menu ul,
body.layout-mode-responsive .gf-menu-device-wrapper-sidemenu .gf-menu .dropdown ul li{
	background: #c72d91 !important;
}
body.rtl.layout-mode-responsive .gf-menu-device-wrapper-sidemenu ul {
	margin-right: 0;
	margin-top: 20px;
}
body.rtl.layout-mode-responsive .gf-menu-device-wrapper-sidemenu ul.l2 {
	margin-top: 0;
}
body.layout-mode-responsive .gf-menu-device-wrapper-sidemenu .gf-menu li,
body.layout-mode-responsive .gf-menu-device-wrapper-sidemenu .gf-menu li.active.last {
	border-bottom: 1px solid rgba(255,255,255,.3) !important;
}
body.rtl.layout-mode-responsive .gf-menu-device-wrapper-sidemenu .gf-menu li {
	padding: 7px !important;
	width: 100%;
	box-sizing: border-box;
	border-bottom: 1px solid rgba(255,255,255,.3) !important;
}
body.layout-mode-responsive .gf-menu-device-wrapper-sidemenu .gf-menu li .item {
	font-family: Droid Sans;
	font-size: 13px;
	text-shadow: none;
	color: #fff;
}
body.rtl.layout-mode-responsive .gf-menu-device-wrapper-sidemenu .gf-menu li .item {
	font-family: IRANSans-web;
}
body.layout-mode-responsive .gf-menu-device-wrapper-sidemenu .gf-menu li:first-child {
	border-top: 1px solid rgba(255,255,255,.3) !important;
}
body.layout-mode-responsive .gf-menu-device-wrapper-sidemenu .gf-menu li:hover,
body.layout-mode-responsive .gf-menu-device-wrapper-sidemenu .gf-menu li.active {
	background: rgb(210, 87, 167) !important;
}
body.layout-mode-responsive .gf-menu-device-wrapper-sidemenu .gf-menu li:hover .item,
body.layout-mode-responsive .gf-menu-device-wrapper-sidemenu .gf-menu li.active .item {
	color: #fff;
}
body.layout-mode-responsive .gf-menu li.active.last > .item {
	border-color: transparent !important;
}
body.layout-mode-responsive .gf-menu li.active.last > .item {
	background: none;
	border: none !important;
	box-shadow: none;
}
body.rtl.layout-mode-responsive .gf-menu .item.icon [class^="icon-"]:before, body.rtl.layout-mode-responsive .gf-menu .item.icon [class*=" icon-"]:before {
	margin-left: 5px;
	margin-right: 0;
}
body.rtl.layout-mode-responsive .gf-sidemenu-size-right {
	right: 0;
	-webkit-transition: right 0.2s ease-out;
	-moz-transition: right 0.2s ease-out;
	-o-transition: right 0.2s ease-out;
	transition: right 0.2s ease-out;
	z-index: 9999999999;
}
body.rtl.layout-mode-responsive.rtl .gf-menu-device-wrapper-sidemenu .gf-menu li .item{
	text-align: right;
}
body.rtl .gf-menu-device-wrapper-sidemenu .dropdown {
	right: 0 !important;
}
.layout-mode-responsive .gf-menu li .columns-1 > .col1 > ul > li:last-child, .layout-mode-responsive .gf-menu li .columns-2 > .col2 > ul > li:last-child, .layout-mode-responsive .gf-menu li .columns-3 > .col3 > ul > li:last-child, .layout-mode-responsive .gf-menu li .columns-4 > .col4 > ul > li:last-child {
	background: none !important;
}
.gf-menu-device-wrapper-sidemenu .gf-menu > li:before {
	display: none;
}
body.rtl.layout-mode-responsive .gf-menu-device-wrapper-sidemenu .gf-menu li.parent {
	padding: 0 !important;
}
body.rtl.layout-mode-responsive .gf-menu-device-wrapper-sidemenu .gf-menu li.parent > a {
	padding: 9px 12px !important;
}
body.rtl.layout-mode-responsive .gf-menu-device-wrapper-sidemenu .l2 > li {
	padding-right: 20px !important;
}

.gf-menu-toggle {
	z-index: 1000000;
	top: 30px;
	box-shadow: none;
	border: none;
	background: none;
}
.gf-menu-toggle .icon-bar {
	transition: all .5s ease-out;
	position: relative;
	height: 3px;
	width: 22px;
	background: #fff;
}
.gf-menu-toggle.active {
	border: none;
	background: #c72d91;
}
.gf-menu-toggle.active .icon-bar:nth-child(2) {
	opacity: 0;
}
.gf-menu-toggle.active .icon-bar:nth-child(1) {
	transform: rotate(45deg);
	top: 6px;
}
.gf-menu-toggle.active .icon-bar:nth-child(3) {
	transform: rotate(-45deg);
	top: -6px;
}
 
@media only screen and (max-width: 480px) {
	
}
@media only screen and (max-width: 767px) {
	.rt-block.logo-block {
		position: unset;
		margin-bottom: 5px;
	}
	.rt-block.logo-block #rt-logo {
		background-size: 80px !important;
		width: 80px !important;
		height: 80px !important;
	}
	.rt-block.slideshow .layout-slideshow .sprocket-features-content {
		margin: 0 !important;
		left: 0 !important;
		width: 100% !important;
		top: unset;
		bottom: 50px;
	}
	.rt-block.titlebanner h1 {
		font-size: 24px;
	}
	.item-page.license p img {
		width: 100%;
	}
	.component-content .item-page h2 {
		font-size: 20px;
	}
	.rt-block.slideshow .layout-slideshow .sprocket-features-title {
		font-size: 0;
		background-size: contain;
	}
	.rt-block.slideshow .layout-slideshow .sprocket-features-desc {
		font-size: 0.9em;
	}
	.rt-block.titlebanner {
		text-align: center;
	}
	#rt-footer-surround {
		background-position: right 85%;
	}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.layout-slideshow .sprocket-features-title {
		background-size: contain;
		padding: 85px 0 !important;
	}
}